## lablie 0.6.0

=== debian/changelog ===
lablie (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #927737)

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Mon, 22 Apr 2019 14:25:17 +0200
