=== debian/control ===
Source: lablie
Section: utils
Priority: optional
Maintainer: Miroslav Kravec <kravec.miroslav@gmail.com>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends:
 debhelper (>= 11),
 default-jre-headless (>=1.8),
 gradle-debian-helper (>=1.6),
 junit4,
 libbatik-java,
 libjackson2-databind-java,
 libcommons-collections4-java,
 libcommons-csv-java (>=1.5),
 libcommons-jexl3-java,
 liblightvalue-gradle-plugin-java,
 libpicocli-java (>=3.9.1),
 maven-repo-helper
Standards-Version: 4.3.0
Homepage: https://gitlab.com/kravemir/lablie
Vcs-Browser: https://salsa.debian.org/debian/lablie
Vcs-Git: https://salsa.debian.org/debian/lablie.git

Package: lablie
Architecture: all
Depends:
 ${misc:Depends},
 default-jre-headless (>=1.8),
 libbatik-java,
 libcommons-csv-java (>=1.5),
 libcommons-jexl3-java,
 libjackson2-databind-java,
 libpicocli-java (>=3.9.1)
Description: CLI tool for printable labels generation from SVG templates
 SVG labels is designed to be simply usable tool for generation of printable
 documents with labels to print. Documents can be generated from SVG image,
 or SVG template with instance(s) data.
