## lablie 0.6.1

=== debian/changelog ===
lablie (0.6.1-3) unstable; urgency=medium

  * Add patch for jackson datamapper (Closes: #941687)
  * Specify debhelper compat via debhelper-compat dependency
  * Bump Standards-Version to 4.4.1
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Fri, 06 Dec 2019 06:29:13 -0800

lablie (0.6.1-2) unstable; urgency=medium

  * debian/patches: make build reproducible with SOURCE_DATE_EPOCH

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sat, 14 Sep 2019 11:58:12 +0200

lablie (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/compat: bump to 12
  * debian/control: update standards to 4.4.0, require debhelper >= 12
  * debian/lablie.poms: Adjust versions in JAR filenames in debian/lablie.poms
  * debian/patches: adjust debian patches for new release

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Thu, 05 Sep 2019 19:20:01 +0200
