=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Miroslav Kravec <kravec.miroslav@gmail.com>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jre-headless (>=1.8),
  gradle-debian-helper (>=1.6),
  junit4,
@@ -16,10 +16,11 @@
  liblightvalue-gradle-plugin-java,
  libpicocli-java (>=3.9.1),
  maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://gitlab.com/kravemir/lablie
 Vcs-Browser: https://salsa.debian.org/debian/lablie
 Vcs-Git: https://salsa.debian.org/debian/lablie.git
+Rules-Requires-Root: no
 
 Package: lablie
 Architecture: all
