=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://gitlab.com/kravemir/lablie/tags (?:.*?/)?(?:lablie-)?(\d[\d.]*)\.tar\.gz
